<div class="table-responsive">
    <table class="table table-striped table-hover" id="tblSolicitudes">
        <thead class="thead-dark">
            <tr>
                <th scope="col">ID</th>
                <th scope="col">ALUMNO</th>
                <th scope="col">CARRERA</th>
                <th scope="col">SEMESTRE</th>
                <th scope="col">CICLO</th>
                <th scope="col">FECHA DE REGISTRO</th>
                <th scope="col">CANTIDAD DE CURSOS</th>
            </tr>
        </thead>
        <tbody>
            {% if items|length > 0 %}
                {% set cont = 0 %}
                {% for oSolicitud in items %}
                    <tr>
                        <td>{{oSolicitud.id}}</td>
                        <td>{{oSolicitud.alumno}}</td>
                        <td>{{oSolicitud.carrera}}</td>
                        <td>{{oSolicitud.semestre}}</td>
                        <td>{{oSolicitud.ciclo}}</td>
                        <td>{{oSolicitud.fecha}}</td>
                        <td>{{oSolicitud.num}}</td>
                    </tr>
                    {% set cont = cont +1 %}
                {%endfor%}
            {%endif%}
        </tbody>
    </table>
</div>